AW: [Python-de] Vorstellung und (leider) auch Problem mit xml.sax.expatreader

Christian Tismer tismer at tismer.com
Fri Jan 3 10:52:34 EST 2003


Thilo Rößler wrote:
...

> Hab die Binary-Version installiert (kein SuSE-RPM, sondern von der Zope-Seite) 
> und da ist schon Python 2.1.3 dabei ... während ich auch noch Python 2.2 
> installiert habe.
> 
> 
>>Vielleicht ist auch eine neue Installation von Zope eine Ueberlegung
>>wert. 

Wie auch immer, ich würde entweder grundsätzlich
die RPM-Version nehmen, dann ist das Zope immer konsistent
und leicht zu aktualisieren, oder aber die Zope-Binaries.

Aber dabei würde ich sicherstellen, daß das Zope sein
eigenes Python hat, und daß es keine Interferenzen
mit Deinem Interpreter gibt. Zope läuft ja glaube
ich unter seinem eigenen User, sodaß man die Pfade
entsprechend setzen kann.
Ich versuche jedenfalls, Zope möglichst automatisch
zu installieren, weil's doch ein etwas komplexes
Ding ist. Meinen Interpreter baue und installiere
ich selbst, und zwar so, daß er mit Zope nichts
zu tun hat.

ciao - chris

-- 
Christian Tismer             :^)   <mailto:tismer at tismer.com>
Mission Impossible 5oftware  :     Have a break! Take a ride on Python's
Johannes-Niemeyer-Weg 9a     :    *Starship* http://starship.python.net/
14109 Berlin                 :     PGP key -> http://wwwkeys.pgp.net/
work +49 30 89 09 53 34  home +49 30 802 86 56  pager +49 173 24 18 776
PGP 0x57F3BF04       9064 F4E1 D754 C2FF 1619  305B C09C 5A3B 57F3 BF04
      whom do you want to sponsor today?   http://www.stackless.com/







More information about the Python-de mailing list